<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-22.8330</MDI>
      <MDI key="STATISTICS_MAXIMUM">23.5580</MDI>
      <MDI key="STATISTICS_MEAN">6.5734</MDI>
      <MDI key="STATISTICS_STDDEV">14.9815</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID">  257851</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.29552954</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
